{
  "id": 5817617,
  "name": "Sam Lapin, Appellee, v. Frank Hunt, trading as New Jackson Hotel, Appellant",
  "name_abbreviation": "Lapin v. Hunt",
  "decision_date": "1918-04-24",
  "docket_number": "Gen. No. 23,900",
  "first_page": "328",
  "last_page": "329",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 328"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 117,
    "char_count": 1114,
    "ocr_confidence": 0.506,
    "sha256": "30de1925f0e2d687bbfa59f89e6f5002b3e378ca491947c54e0fef4415e0b684",
    "simhash": "1:4a37d28158651edc",
    "word_count": 187
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sam Lapin, Appellee, v. Frank Hunt, trading as New Jackson Hotel, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "H. K. Galpin and S. G. Hamblen, for appellant.",
      "Alvin E. Stein, for appellee."
    ],
    "corrections": "",
    "head_matter": "Sam Lapin, Appellee, v. Frank Hunt, trading as New Jackson Hotel, Appellant.\nGen. No. 23,900.\n(Not to be reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. John F. Haas, Judge, presiding.\nHeard in the Branch Appellate Court at the October term, 1917.\nAffirmed.\nOpinion filed April 24, 1918.\nStatement of the Case.\nAction by Sam Lapin, plaintiff, against Frank Hunt, trading as New Jackson Hotel, defendant, to recover the value of property alleged to have been lost while in defendant\u2019s custody. From a judgment for plaintiff for $200, defendant appeals.\nH. K. Galpin and S. G. Hamblen, for appellant.\nAbstract of the Decision.\nInnkeepers, \u00a7 7 \u2014when evidence supports verdict for loss of diamond of guest. In an action to recover for the loss of a diamond stud left by a hotel guest in the custody of an employee of the proprietor, evidence examined and held sufficient to support a verdict for plaintiff.\nAlvin E. Stein, for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0328-01",
  "first_page_order": 354,
  "last_page_order": 355
}
